#include <iostream>

using namespace std;

int main()
{
    int a,b,c;
    cin>>b>>c;
    if(b>=c && b<256)
    {
        cout<<256-b;
        return 0;
    }
    else if(c>=b && c<256)
    {
        cout<<256-c;
        return 0;
    }
    else
    {
        cout<<0;
        return 0;
    }
}